/* HTML reset (from YUI) */

html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}

/* Padding */

.fleft{float:left;margin-right:5px;}
.fright{float:right;margin-left:5px;}

/* Page elements */
html {font-size:13px;overflow:auto;overflow-x:hidden;overflow-y:auto;border:0;margin:0;padding:0;height:100%;line-height:190%;}
body {height:100%;}
* {font-family:'Open Sans','Mako','Puritan','Gill Sans','Tahoma',HelveticaNeue,Sans-Serif;color:#555;text-align:justify;font-weight:300;}
h1,h1 *,h2,h2 *,h3,h3 *,h4,h5 {
	font-family:'Open Sans';
	font-weight:400;
	text-shadow:0 0 -1px #fff;
}
*:focus {outline: none;}
.forumpic{font-size:9px;padding:6px;border:0px solid #bbb;background-color:#eee;margin:0 20px 10px 0;display:table-cell;zoom:1;overflow:visible;text-overflow:ellipsis;width:auto;-webkit-box-shadow: 0 5px 15px #ddd;
	box-shadow:0 5px 15px #ddd;-moz-box-shadow:0 5px 15px #ddd;-o-box-shadow:0 5px 15px #ddd;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;-o-border-radius:0px;padding:2px;}
ol li {margin-bottom:0.8em;margin-left:3em;list-style:decimal;}
.date{text-align:right;}
#logo a {border:0;text-indent:-99em;display:block;width:37px;height:641px;}
#logo{background:transparent url('//static.freakcity.net/images/logo7.png') no-repeat bottom left;height:641px;width:37px;left:0;bottom:5px;position:fixed;z-index:1;}
.left{text-align:left;}
.right{text-align:right;}
.smiley{vertical-align:middle;}
label,.hand{cursor:pointer;}
acronym{cursor:help;}
#tooltip{position:absolute;display:none;}
#tooltip *{background-image:none;}
strong{font-weight:bold;color:#333;}
em{font-style:italic;}
strong a{font-weight:bold;}
em a{font-style:italic;}
/* Colours text and backgrounds */
.red,.red strong,.red em,.red u{color:#F00 !important;display:inline;background-image:none;}
.orange,.orange strong,.orange em,.orange u{color:orange !important;display:inline;background-image:none;}
.yellow,.yellow strong,.yellow em,.yellow u{color:yellow !important;display:inline;background-image:none;}
.green,.green strong,.green em,.green u{color:green !important;display:inline;background-image:none;}
.blue,.blue strong,.blue em,.blue u{color:blue !important;display:inline;background-image:none;}
.indigo,.indigo strong,.indigo em,.indigo u{color:#4B0082 !important;display:inline;background-image:none;}
.violet,.violet strong,.violet em,.violet u{color:#EE82EE !important;display:inline;background-image:none;}
.black,.black strong,.black em,.black u{color:black !important;display:inline;background-image:none;}
.white,.white strong,.white em,.white u{color:white !important;display:inline;background-image:none;}
.redbg{background:red !important;display:inline;background-image:none;}
.orangebg{background:orange !important;display:inline;background-image:none;}
.yellowbg{background:yellow !important;display:inline;background-image:none;}
.greenbg{background:green !important;display:inline;background-image:none;}
.bluebg{background:blue !important;display:inline;background-image:none;}
.indigobg{background:indigo !important;display:inline;background-image:none;}
.violetbg{background:violet !important;display:inline;background-image:none;}
.blackbg{background:black !important;display:inline;background-image:none;}
.whitebg{background:white !important;display:inline;background-image:none;}
tt{line-height:10px;font-size:90%;font-family:lucida console;}
.code{font-family:'lucida console',courier,fixed;display:block;width:80%;margin-left:auto;margin-right:auto;padding:10px;}
.code,.code *{line-height:50%;white-space:pre;}
.blocked{display:block;margin:0 10px 20px 10px;padding-top:5px;overflow:hidden;}
#mquote .blocked p {font-family:consolas, 'courier new';}
.blocked p{margin-bottom:0;line-height:140%;padding-bottom:0;}
.blocked,.blocked *{line-height:120%;}
.code br,.code * br{display:none;}
.textarea .code br{display:block;}
.stroke{text-decoration:line-through;}
.fainttext {color:#666;}
.smalltext{font-size:9px;}

.toolbar{background-color:#DBE6ED;height:22px;border:0px;color:black;line-height:22px;margin-left:0px;margin-right:0px;}
.toolbar div {border:0px;background-color:#DBE6ED;line-height:22px;}
.toolbar a{display:block;float:left;border:1px solid #DBE6ED;height:20px;}
.toolbar a:hover{border:1px outset;}
.toolbar a:active{border:1px inset;}

/* Page layout */
#layout,#biglayout{position:relative;z-index:2;top:100px;}
#layout {max-width:1280px;min-width:750px;z-index:0;margin-left:auto;margin-right:auto;position:relative;padding-left:20px;padding-right:20px;top:70px}
#biglayout {position:relative;padding-left:20px;padding-right:20px;top:80px}
#main{width:72%;float:left;max-width:1000px;position:relative;}
#side{width:26%;position:absolute;right:0px;padding-right:20px;padding-left:20px;padding-bottom:20px;margin-right:0;overflow:hidden;}
#tooltiptext{border:1px solid #9BA9BF;background-color:rgba(255,255,255,0.9);display:block;float:left;padding:5px;
-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
	box-shadow:0 5px 15px rgba(0,0,0,0.3);
	-moz-box-shadow:0 5px 15px rgba(0,0,0,0.3);
	-o-box-shadow:0 5px 15px rgba(0,0,0,0.3);
}
ul.topmenu li,ul.menu li {display:inline;padding:0 10px 0 10px;}
p {padding:0 20px 20px 20px;line-height:150%;}
.outline
	{	border:1px solid;
		margin:10px 0 0 0;
		padding:2px;
		padding-bottom:5px;
		overflow:hidden;
		zoom:1;
		z-index:2;
		position:relative;
		clear:both;
	}
#logo a{text-indent:-99em}
ul.topmenu,ul.menu {border:1px solid #ddd;text-align:center;overflow:hidden;padding-bottom:3px;}
ul.topmenu {
	-webkit-box-shadow: 0 5px 15px #000;
	box-shadow:0 0px 15px #fff;
	-moz-box-shadow:0 0px 15px #fff;
	-o-box-shadow:0 0px 15px #fff;
	background:#fff;
	margin-top:0px;
}

ul.menu {
	z-index:3;
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:auto;
	height:auto;
	max-height:75px;
	background:#fff;
	display:block;
	clear:left;
	border:0;
	text-align:left;
	padding-left:240px;
	display:block;
}
ul.menu li {
	display:inline-block;
}
ul.topmenu li a,ul.menu li a {color:#fff;text-decoration:none;padding:5px 0;line-height:140%;border:0}
ul.topmenu li a {
	color:#555;line-height:20px;
}
ul.menu li a {
	line-height:25px;
	color:#333;
}
ul.topmenu li,ul.menu li{padding:5px 2px;}
ul.topmenu li:hover{
	background:#ccc;
}
ul.menu li:hover {background:#ccc;}
.outline h1 {
	background:#eef;
	border-bottom:1px solid #dde;
	line-height:150%;
	margin:-1px;
	margin-bottom:10px;
	padding:10px 20px 0;
	text-decoration:none;
	font-weight:400;
	font-size:18px;
	color:#555;
}
.fim {
	width:150px;
}
.outline h1 a, .outline h1 acronym {
	font-weight:400;
	color:#555;
}
h2,h3 {
	padding:0 10px 5px 10px;
	font-weight:400;
}
.b0 {border:0;}
#overlay {
	width:100%;
	height:100%;
	z-index:99;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.8) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08000000', endColorstr='#55000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.hidden {
	display:none;
}
#overlaytxt {
	position:absolute;
	left:50%;
	margin-left:-200px;
	top:40%;
	width:400px;
	z-index:100;
	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	outline:0;
	box-shadow:0 0 35px rgba(0,0,0,0.9);
}
*>#overlaytxt {
position:fixed;
}
#overlaytxt h2 {
	font-size:12px;
	padding:5px 10px 10px 10px;
	}
#overlaytxt p {
	padding:3px 10px;
}
#overlaytxt p a, #overlaytxt p a:visited, #overlaytxt p a strong, #overlaytxt p a:visited strong {
	color:#333;
}
#overlaytxt .buttons {
	text-align:center;
	padding-bottom:5px;
}
input[type=text],input[type=password],textarea{
	border:1px inset #eee;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;border-radius:2px;font-family:'menlo','lucida sans unicode';font-size:smaller;
}
.forumposts{margin:0 10px 5px 10px;}
.forumposts a {border:0}
.forumposts .name {display:inline-block;width:35%;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;padding-left:5px;}
.forumposts span.track {display:inline-block;width:5%;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.forumposts .frm {display:inline-block;width:15%;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.forumposts .date {display:inline-block;width:25%;text-align:left;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.forumposts .whom {display:inline-block;width:10%;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;}
.forumposts a.track,
.forumposts a.untrack,
.forumposts a.untrack:hover {
	width:25px;
	background:url('//static.freakcity.net/images/track.png') no-repeat center center;
	text-indent:-999em;
	display:inline-block;
}
.forumposts a.untrack,
.forumposts a.track:hover {
	background:url('//static.freakcity.net/images/untrack.png') no-repeat center center;
}
.imgpad {margin:5px 15px 0 0;border:0;float:left;}
.fpad{overflow:hidden;line-height:30px;clear:left;position:relative;}
.groupRead {color:#f66;border-color:#f66;}
.group {color:#900;border-color:#900;}
.inlinecode {font-family:'lucida console';background:#eee;}
.conf{border-left:4px solid #090;background:#D5EFC2;background-color:rgba(0,127,0,0.3);padding:5px;}
.confd{border-left:4px solid #040;background:#020;padding:5px;}
.canc{border-left:4px solid #900;background:#f99;background-color:rgba(255,153,153,0.3);padding:5px;}
.cancd{border-left:4px solid #400;background:#300;padding:5px;}
.prov{border-left:4px solid #FFD100;background:#FFF1AF;background-color:rgba(255,241,175,0.5);padding:5px;}
.provd{border-left:4px solid #9a5900;background:#420;padding:5px;}
input.button {
	line-height:20px;
	cursor:pointer;
	background:#fff;
	padding:0px 10px;
	border:1px solid #999;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	margin-right:3px;
}
input.button:hover {background-color:#ccc;}
.wthumb {width:150px;float:left;margin:6px;padding:10px;display:inline-block;
-webkit-box-shadow: 0 5px 15px #ddd;
	box-shadow:0 5px 15px #ddd;
	-moz-box-shadow:0 5px 15px #ddd;}
.wthumb h4 {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:150px;padding:0;margin:0;border:0;}
.icenter img{margin-left:auto;margin-right:auto;display:block;}

/* Mail chunk */
#biglayout.mail {
	height:auto;
	bottom:0px;
	top:100px;
	position:absolute;
	width:auto;
	left:0;
	right:0;
	padding:0;
}
.mail{line-height:140%;}
#folders {
	position:absolute;
	left:10px;
	width:200px;
	bottom:10px;
	top:0;
	height:auto;
}
#mail .inner,
#folders .inner {
	height:auto;
	position:absolute;
	bottom:0;
	top:0;
	left:0;
	right:0;
}
#folders .newfolder {
	position:absolute;
	right:5px;
}
#mail,
#messagebit {
	background:url('//static.freakcity.net/images/ajax-loader.gif') no-repeat center center;
}
#mail {
	position:absolute;
	left:210px;
	width:300px;
	height:auto;
	bottom:10px;
	top:0;
}
#messagebit {
	position: absolute;
	width:auto;
	left:510px;
	right:10px;
	bottom:10px;
	height:auto;
	top:0;
}
#messagebit #msgArea {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
#messagebit #msgArea .msgmenu {
	position:absolute;bottom:5px;padding-left:10px;left:0;
}
#messagebit #msgArea .msgmenu p {
	margin:0;
	padding:0;
}
#folders .inner {border:2px solid #eee;background:#fff;padding:5px;margin:2px;}

#mail div, #msgArea {border:2px solid #eee;background:#fff;padding:5px;margin:2px;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;}
#mail div ul {border-bottom:1px solid #ddd;position:relative;padding:10px 5px;margin-top:0;}
#mail div ul:hover {background-color:#eef}
#mail .action {position:absolute;top:3px;border-left:3px solid #ccc;padding:6px 3px;height:50%;}
#mail .unread {border-color:#99f;}
#mail .from {margin-left:30px;}
#mail .message {margin-left:30px;}
#mail .date {position:absolute;right:0; top:5px}

#msgArea {background:#ccc;}
#msgArea .header {
	border:1px outset #eee;
	padding:5px;
	background:url('//static.freakcity.net/images/h1.jpg') repeat-x top #fff;
	position:relative;
	left:0;
	right:0;
	top:0;
}
#msgArea .mymessage {
	border:1px inset #eee;
	background:#fff;
	padding:10px;
	height:auto;
	bottom:30px;
	top:110px;
	left:5px;
	right:5px;
	position:absolute;
	background:url('//static.freakcity.net/images/outlinebg.jpg') no-repeat bottom right #fff;
	margin-top:5px;
	-webkit-overflow-scrolling:
	touch;overflow:hidden;
	overflow-y:auto;
}
#msgArea .replyto{background:#fff;padding:10px;max-height:40%;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;overflow-x:hidden;}
#mailbits{
	position:absolute;
	left:230px;
	background:#fff;
	top:-40px;
}
.spacer {
	display:inline-block;
	width:10px;
}

.outline ul {padding-left:10px;}
.outline ul li {list-style-type:disc;list-style-position:inside;}
.outline ul.forumposts {padding-left:auto}
.outline .forumposts li {list-style-type:none;list-style-position:inherit;}
.profile {
	float:left;
	width:64px;
	padding:10px;
	background:url('//static.freakcity.net/images/profile.png') no-repeat top left;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin:-1px;
	height:100%;
	height:150px;
	position:relative;
	overflow:hidden;
}
.mr10{
	margin-right:10px;
}
.pl70 {
	padding-left:94px !important;
}
.pright .profile {
	float:right;
}
.read .profile {
	background:url('//static.freakcity.net/images/profile-off.png') no-repeat top left;
}
.proftext {
margin:10px 10px 10px 90px;
}
.pright .proftext {
	margin:10px 90px 10px 10px;
}
.proftext h2 {
	margin-left:10px;
	font-size:110%;
	color:#222;
}
.r5 {
	margin-right:5px;
}
.msg,.blog {
	width:30px;height:20px;display:block;background:url('//static.freakcity.net/images/mail.png')no-repeat top left;float:left;text-indent:-20em;overflow:hidden;
	border:0;
}
.blog {
	background:url('//static.freakcity.net/images/journal.png');
}
.outline h1.blogtitle{
	background:none;
	font-size:20px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;
	height:auto;
	padding-left:0;
}
.ours p:first-child {
	font-weight:bold;
}
.ours p {
	margin-bottom:15px;
}
h1.blogtitle a{
	border:0;
	font-weight:normal;
}
.bdate {
	padding-left:0px;
	display:block;
}
.tweet{border:0;background:url('//static.freakcity.net//twitter-badges.s3.amazonaws.com/t_mini-b.png') no-repeat left top;padding-left:20px;height:29px;line-height:19px;margin-left:20px;display:block;float:left;font-size:x-small;font-weight:bold;}
.smallbold{border:0;font-size:x-small;font-weight:bold;margin-left:20px;}
.justify {text-align:justify;padding-right:10px;}
.p5 {
	padding:5px;border:0;
}
.cleft{
	clear:left;
}
.center {
	text-align:center;
}
.label {
	display:block;clear:left;float:left;width:150px;
}
.mk {
	border-left:5px solid #999;padding-left:5px;
}
.ellip{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	display:block;
	width:63px;
}
.fcl {
clear:left;border:0 !important;padding:0 !important;padding-right:5px;line-height:28px;
}
.fcl .fright {
	padding-top:2px;
	right:5px;
	position:absolute;
}
.heart {
font-size:14px;line-height:100%;color:red;
}

/* Profiles */
.leftDesc {
	float:left;
	width:20%;
	text-align:right;
	clear:both;
}
.rightDesc {
	float:right;
	width:76%;
	margin-bottom:5px;

}
#goverlay {
	background:#000;
	z-index:5;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:400%;
	height:100%;
	margin:-50%;
	display:none;
}
.ssaction, .ssaction * {
	color:#fff;
}
.udc { position:relative;right:10px;float:right;line-height:20px;padding-top:3px;}
.udc a{border:0;padding-right:5px;display:block;float:left;}
.min120 {padding-left:90px;padding-bottom:20px;}
.min120 h2 {font-weight:normal;font-size:larger;padding:3px 0 10px 0;}
.min120 p {padding-left:0;}
.editable{width:100%;height:200px !important;border:1px inset #ccc;overflow:auto;cursor:text;background:#fff}
strong.newposts
    {   font-weight:bold;
        text-align:center;
        width:15px;
        overflow:hidden;
        height:18px;
        display:block;
        position:absolute;
        float:left;
        top:3px;
        left:50px;
        padding-right:3px;
        font-size:10px;
        background:url('//static.freakcity.net/images/new.png') no-repeat top left;
        line-height:16px;
        color:#fff;
     }
.fpad {position:relative;}
strong.newposts span{display:none;}
*>strong.newposts {margin-top:0;margin-left:-23px;}
.editable b {font-weight:bold;}
textarea.editable{outline:none;position:relative;z-index:10;top:0;left:0;}
div.editable{outline:none;width:98%;position:absolute;z-index:12;top:28px;left:0px;margin-left:5px;margin-right:5px;overflow:hidden;text-align:left;padding:5px;}
.toolbar a{outline:none;}
#message {outline:none;}
.clear{clear:both}
.w50p {width:200px;margin:5px;}
.fdate{right:30px;position:relative;}
.altbg {background:#eee;background:rgba(0,0,0,0.08)}
.w300 {width:300px;}
.bad{background:#900 url('//static.freakcity.net/images/pred.gif');height:5px;}
.neutral{background:#666 url('//static.freakcity.net/images/pgrey.gif');height:5px;}
.good{background:#090 url('//static.freakcity.net/images/pgreen.gif');height:5px;}
.chk{border:0px;background-color:transparent;margin:0px;}
.lbad{color:#600;}
.lgood{color:#060;}
.dbad{color:#a00;}
.dgood{color:#0a0;}
.uc{text-transform:uppercase;}
.btf {font-size:2.5em;color:rgba(0,0,0,0.1);float:right;position:relative;left:0;bottom:0;}
body .mt10 {margin-top:10px}
.bookmark.outline {border-color:#f50;}
.bookmark .profile {background-image:url('//static.freakcity.net/images/bookmark.png');}
input.button{
	background:#fff url('//static.freakcity.net/images/button.gif') repeat-x 0 1px;
}
input.button:hover{
	background-position: 0 -22px;
}
.imgborder {
	-moz-border-radius:3px;
	background:#fff;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 5px rgba(0,0,0,0.2);
	padding:3px;
	}

/* Diary */
.diary {clear:left;padding:10px;}
.diary .outline h1 {
	text-align:center;
}
.diary p{clear:left;height:0;line-height:0;margin:0;padding:0;}
.day, .diarytd, .days, .empty {float:left;width:13.8%;background:#f9f9ff;border:1px solid #ccc;margin:1px;min-height:125px;}
.diarytd {box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-o-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);}
.day {background:#fff;min-height:20px;border:1px solid #fff;}
.empty {min-height:125px;border:1px solid #fff;background:#f9f9ff}
.days {border:1px solid #a99;background:#fff6f6;box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-o-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);}
.dayd {margin:3px;}
.day p, .diarytd p, .days p {padding:10px;display:block;}
.diarytd p, .days p {text-align:right;}
.weekend {background:#f6f6ff;box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-o-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);}
.diary .nav {height:25px;line-height:25px;}
.w170 {width:170px;margin:0 0 5px 10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
h2.line {font-size:larger;font-weight:bold;margin:0 10px;border-bottom:1px solid #ccc;clear:left;color:#05c}
.proftext h2 {clear:none;}
.labels p {clear:both;}
.labels p input {display:block;float:left;}
.labels p span {display:block;float:left;width:30%;padding-left:10px;}
.labels .center {padding-top:10px;}
.labels .center input {display:inline;float:none;text-align:center;}
.coming {
	clear:left;
}
.coming p {
	margin-left:35px;
}
.ml50 {
margin:10px -0px 10px 90px;
overflow:auto;
float:none;
}
.prof p, .prof h2
{margin-left:90px;margin-bottom:0px;clear:none;}
.prof .profile p{
margin-left:0;
}
.conf h2 {margin-left:0px;}

.diarydesc .details strong {
width:150px;
text-align:right;
display:block;
float:left;
position:relative;
margin-right:10px;
}
.diarydesc .details p {clear:left;line-height:140%;}
#signin p #pword {font-family:arial;}
.dragdiv {cursor:pointer;width:400px;border:1px solid #fff;padding:5px;line-height:10px;}
.dragdiv:hover{background:#eee;border:#ccc dashed 1px;}
.w50pc {
	width:49%;float:left;}
.ml0
{
    margin-left:0px !important;
}
.reply
{
    border-left:5px solid #ccc;padding-left:10px;margin:3px;
}
#fb-ick{
	position:absolute;right:5px;top:20px;
}
.linkedfriend {
	width:49%;
	display:inline-block;
	min-height:50px;
	vertical-align:top;
	position:relative;
	align:left;
}
.linkedfriend p {
	padding: 10px 0 0 70px;
}
.linkedfriend img {
	position:absolute;
	left: 20px;
	top: 10px;
}
.linkedfriends a {
	text-decoration:none;
	border:0;
}
.errormessage {
	color:red;
	position:absolute;
	left:50%;
	margin-left:-25%;
	width:50%;
	top:30%;
}

@media only screen and (min-width: 0px) and (max-width: 679px) {

	#side{float:none;width:auto;clear:both;min-width:inherit;max-width:inherit;position:inherit;padding:0;}
	#main{float:none;width:auto;clear:both;min-width:inherit;max-width:inherit;position:inherit;}
	#layout{min-width:inherit;width:auto;max-width:inherit;top:100px;}
	ul.menu{height:auto;margin:0;padding:5px;margin-top:0px;}
	ul.topmenu {margin-top:10px;}
	.day, .diarytd, .days, .empty {float:left;width:13%;min-height:60px;}
	.day {min-height:20px;}
	*{-webkit-text-size-adjust: none;}

	html{margin-top:85px;overflow:auto;}
	.forumposts .name {width:60%;padding-left:5px;}
	.forumposts .track {width:15%}
	.forumposts .frm {width:25%;padding-left:5px;}
	.forumposts .date {width:auto;}
	.forumposts .whom {text-align:right;width:20%;float:right;}
	#logo{margin-top:60px;}
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .forumposts a.track {
		background:url('//static.freakcity.net/images/retina/track.png') no-repeat center center;
		background-size:50%;
	}
	.forumposts a.untrack {
		background:url('//static.freakcity.net/images/retina/untrack.png') no-repeat center center;
		background-size:50%;
	}
}